workers = "3"
bind = "0.0.0.0:8080"
accesslog = "/code/scan-research-backend/flask_vcard/logs/gunicorn-access.log"
errorlog = "/code/scan-research-backend/flask_vcard/logs/gunicorn-error.log"
loglevel = "debug"
timeout = "120"
capture_output = "True"
